@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/Mark Simonson - Proxima Nova Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/Mark Simonson - Proxima Nova Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('/Mark Simonson - Proxima Nova Semibold.otf') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}




body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{ font-family: 'Proxima Nova Rg' !important;}
.navbar{ font-family: 'Proxima Nova Rg' !important; font-weight:bold !important;}


.component-include .mod-aotw.style2 .archive-btn.btn.btn-block.btn-outline-secondary {  background: #fff; }
.component-include .mod-aotw.style2 .archive-btn.btn.btn-block.btn-outline-secondary:hover { background: var(--color-secondary); }


.nextevent .mod-next-event.style3 .next-event-card .card-body {  border: none; background: transparent; }
.nextevent .mod-next-event.style3 .countdown { background: rgba(0,0,0,0.1); }

/** header top css **/
.header-top > .container.p-0 > .d-flex.justify-content-between > .mod-site-social-links.p-3 {    position: absolute;   right: 0; }
.header-top > .container.p-0 > .d-flex.justify-content-between {   position: relative; }
.header-top > .container.p-0 > .d-flex.justify-content-between {    position: relative;   justify-content: center !important; }
.header-top > .container.p-0 > .d-flex.justify-content-between h1.header-text {    width: 100%;   text-transform: uppercase; }
.header-top.d-none.d-md-block {    background: var(--color-primary);   color: #fff; }
 .header.layout-1 .mod-site-social-links a {   color: #fff !important; }
 
 /*** news rotator **/
 .story-carousel-logo img {   max-width: 80px; }
.story-carousel-logo {   margin-right: 15px; }
 
  /*** scoreboard **/
.scoreboard > .container-fluid.py-3.py-lg-5 {    padding-top: 0 !important;    padding-left: 0 !important;    padding-right: 0 !important;   padding-bottom: 0 !important; }

 /*** footer **/
.footer-address-logo img.img-fluid.lazyloaded {   max-height: 150px; }
.footer-address-logo {   margin-bottom: 40px; }
.section.footer .navbar-logos {    border-top: 1px solid #dee0e2;   border-bottom: 1px solid #dee0e2; }

 /*** recentnews **/
.component.recentnews h2.component-heading.mb-3 {    color: #000;   border-bottom: 1px solid #dddd; }

.nextevent h2.component-heading.mb-3 {   border-bottom: 1px solid #ddd; }
.component.banner h2.component-heading.mb-3 {    border-bottom: 1px solid #ddd;   margin-bottom: 2rem !important; }


@media(min-width:992px){
    .header-text-top {  background: var(--color-primary);  color: #fff;  text-align: center; }
   #section-header  .mod-site-header  .header-text-top .header-text { padding: 0.5rem; }
   .nav.navbar-nav.navbar-search-bar { padding: 1.5rem 0 0; }
   
   /** navbar menu css **/
   .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg ul.nav.navbar-nav.navbar-search-bar {    position: absolute;    right: 0;    top: 50%;    padding: 0;    left: auto;   width: auto;transform: translateY(-50%); }
   .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav {    padding-left: 6rem;   padding-right: 60px;}
   .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child {   padding-left: 0; }
   .header-navbars nav#site-nav {    min-height: 120px;   background: #fff; }
   .header.layout-1 .mod-site-header.style1 .navbar-brand-centered {   top: -15px; }
   .header .mod-site-header.style1 .navbar.navbar-primary .nav-link {   text-transform: uppercase; }
   .navbar.navbar-primary li.nav-item.item-1.dropdown > .dropdown-menu {   padding-top: 25px; }
  
   .site-home.sticky-nav-primary.sticky-nav header#section-header nav#site-nav img {    max-height: 60px;   margin-top: 14px; transition: all 0.5s;}
   .site-home.sticky-nav-primary.sticky-nav header#section-header nav#site-nav {   min-height: inherit; }
   .header .mod-site-header .navbar-primary .navbar-logo img {   transition: all 0.5s; }
}

@media(max-width:1200px) and (min-width:992px){
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav {padding-left: 4rem;}
}
@media(max-width:991px){
 .navbar.navbar-primary {   background: #fff; } 
 .navbar-dark .navbar-toggler {    background: var(--color-primary);    border-color: var(--color-primary);    color: #fff; }
 nav#site-nav > .container.d-flex.align-items-stretch {   align-items: center !important; }
 .mod-news-rotator.style4 {   background: #fff; }


}

@media(max-width:767px){
     .story-box-content a {   font-size: 1rem; }
     .story-box {   padding: 1rem !important; }
}